Bug 93928 - [UPDATE] textproc/gsed to 4.1.5
Summary: [UPDATE] textproc/gsed to 4.1.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-28 05:30 UTC by Rainer Alves
Modified: 2006-04-15 16:34 UTC (History)
1 user (show)

See Also:


Attachments
gsed-4.1.5.diff (2.58 KB, patch)
2006-02-28 05:30 UTC, Rainer Alves
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Alves 2006-02-28 05:30:03 UTC
- Update to 4.1.5
- Patch out bogus 'alloca.h' from lib/regex_internal.h
Comment 1 Edwin Groothuis freebsd_committer 2006-02-28 05:32:10 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Gabor Kovesdan 2006-04-12 14:57:23 UTC
I approve, thanks.
Sorry for the late answer, the notification got lost somehow in the mess 
of my e-mails. I'll try to avoid this in the future.

Gabor Kovesdan
Comment 3 Mark Linimon freebsd_committer freebsd_triage 2006-04-13 08:23:25 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 4 Pav Lucistnik freebsd_committer 2006-04-15 16:34:47 UTC
State Changed
From-To: open->closed

Committed, thanks!